@extends('layouts.website')
@section('css')
@endsection
@section('content')
    <div class="container">
        <iframe src="https://uptime.lingvpn.id/" width="100%" height="600"></iframe>
    </div>
@endsection
@section('js')
    <script>
        $(function() {
            setTimeout(() => {
                $('iframe').on('load', function() {
                    let iframeContent = $(this).contents();
                    iframeContent.find('.page-header').remove();
                    iframeContent.find('.page-logo').remove();
                });

            }, 1000);
        });
    </script>
@endsection
